@media (min-width: 1400px){
.container							{max-width: 1300px !important}
}
.btn								{padding: 3px 5px !important;}
a.navbar-brand						{text-align:center; font-size: 30px; font-weight: bold; font-family: 'Exo', sans-serif;}
footer, h1, h2, h3, h4, h5			{font-family: 'Exo', sans-serif}
footer 								{margin-top: 30px; padding-bottom: 20px; background-color: #f8f8f8; border-color: #e7e7e7;}
.login-form							{width: 300px; margin: 0 auto;}
.clear 								{clear: both;}
.filterState						{margin-top: 10px; margin-left: 10px;}
.table-hover>tbody>tr:hover>td 		{ background-color: #ccc !important;}
.w100 								{width: 100%;}

.form-column						{width: 50%;}
.form-column30						{width: 33%;}
.checkBox-row div					{margin: 0 10px 0 20px !important;float: left;width: 150px;}
.col-sm-6, .col-sm-3				{padding-right: 5px;padding-left: 5px;}
.no-pad								{padding: 0 !important}
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {background-color: transparent;}
.table-striped>tbody>tr:nth-child(odd), .table-striped>tbody>tr:nth-child(odd) {background-color: #f0f0f0;}
.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline
									{padding-top: 3px !important;}

.btn-field							{background-color: #90C3D4}
.btn-info							{background-color: #A1D490}
.mrgnlft-20							{margin-left: -20px;}

.dvFieldEdit 						{margin-top: 20px;}
.message 							{text-align: center; width: 50%; margin: 10px auto; padding: 5px}
.message-success 					{background-color: #CAEDBE }
.message-fail 						{background-color: #E8C3C3 }
.navbar 							{margin-top: 10px }
.table-merge						{width: 50%; margin: 5px auto; float: left;}
.label-default {
    color: #000 !important;
    font-size: 12px;
    margin-top: 8px;
    display: inline-block;
	}
.trSelected {
	background-color: #bbb;
}
.trSelected td {
	background-color:transparent !important;
	color: #222;
    font-weight: bold;
}
.btn-primary {    
    background-color: #23397d !important;
    border-color: #23397d !important;
}

.btn-danger {
    background-color: #d0202b !important;
    border-color: #d0202b !important;
}

.no-wrap{
	white-space: nowrap;
}

.vertical {
    text-align: center;
    vertical-align: middle !important;
    padding: 5px 0 !important;
}
.vertical span{
    transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg); /* Safari/Chrome */
	-moz-transform: rotate(-90deg); /* Firefox */
	-o-transform: rotate(-90deg); /* Opera */
	-ms-transform: rotate(-90deg); /* IE 9 */
    display: block;
}

.quickFilter td {
	padding-right: 10px;
}
.padding {padding: 10px;}
.paging .lbl {padding-top: 19px !important; }

.col-odd {background-color: #FCEDEE !important}
.col-even {background-color: #E3E8F9 !important}